Paper help

Discussion in 'Closed bug reports' started by Grace806, Aug 17, 2018.

  1. Grace806

    Grace806 New Member

    Joined:
    Jan 6, 2018
    Messages:
    7
    Likes Received:
    6
    So basically no matter what tutorial I look up or whatever I do its way to hard and impossible to download the paperspigot and it upsets me. I feel like it should be removed or something its just very upsetting that I can't play my favorite server.
     
  2. Chickencharm

    Chickencharm Member

    Joined:
    Jan 8, 2018
    Messages:
    69
    Likes Received:
    43
    You don't need to download paperspigot to play on the server, that is a serverside modification. For clients (you), you just need to connect with Minecraft 1.12.2.
     
  3. Grace806

    Grace806 New Member

    Joined:
    Jan 6, 2018
    Messages:
    7
    Likes Received:
    6
    Alright I'm gonna try again. No matter what I'd do it just wouldn't let me
     
  4. Adam Kaelin

    Adam Kaelin New Member

    Joined:
    Feb 5, 2018
    Messages:
    16
    Likes Received:
    3
    what is ur client setting. if it says 1.12 or 1.13.1 you will not be able to connect to the server. you have to make sure it says 1.12.2
     
  5. Kiri

    Kiri Owner
    Owner

    Joined:
    Jan 24, 2018
    Messages:
    212
    Likes Received:
    96
    1.
    [​IMG]


    Press the "Launcher options" on the top right

    2.
    [​IMG]


    Click the "Add new" button

    3.
    [​IMG]


    Click the version > release 1.12.2 > save

    4.
    [​IMG]


    Go back to the "News" tab > Click the arrow next to play > Select the profile you've just created, that says something along the lines of "1.12.2" > Click Play
     
    KylesTeddyBeer and Chickencharm like this.